.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-67652610-b5a0-022a-8777-477b1b3614f5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3aaa6841-41ff-c24e-4ab4-bad3888fd253 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-2c966230-70f4-30dd-f44b-4e75cd28de92 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c966230-70f4-30dd-f44b-4e75cd28de92 a {
color:white;
}.lfr-layout-structure-item-b8909429-50ce-83b2-1c20-57dd94b2cec4 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-f212c4fa-a7d4-0d03-4006-2d5f95312258 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7b3f78d6-2a04-46be-757f-25ee584d127d {
margin-bottom: 0px !important;
max-width: 1070px !important;
}
.lfr-layout-structure-item-cf6b3ae9-a626-e9e5-20aa-e9355c9fcceb {
font-family: var(--font-family-sans-serif) !important;
font-weight: var(--font-weight-normal) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
max-height: 40px !important;
}
@media screen and (max-width: 1071px) {
.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
 display: none;
}
}

.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
position:fixed!important;
top: 5px;
right:5px;
z-index:101;
}.lfr-layout-structure-item-a5a88c96-3361-0149-e694-a5ade696a481 {
font-family: var(--font-family-sans-serif) !important;
min-height: 130px !important;
padding-bottom: 10px !important;
padding-left: 10px !important;
padding-right: 10px !important;
padding-top: 10px !important;
}
@media screen and (max-width: 1070px) {
.lfr-layout-structure-item-a5a88c96-3361-0149-e694-a5ade696a481 {
  display: none;
}
}.lfr-layout-structure-item-497bf33d-38e6-8b76-881f-9d30e8873e39 {
text-align: center !important;
}
.lfr-layout-structure-item-8d0afeef-a37b-32d7-d9a2-ff011b1a250a {
margin-bottom: var(--spacer-9,9rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-564cfb76-c8aa-6ced-7124-2a2184dada1e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c2f83d2e-e2dc-60ff-dc64-c12261fd9a14 {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-59c1a0d9-2126-f375-54a3-84bb7675cb38 a {
color:white;
}.lfr-layout-structure-item-80cc27b6-d6dd-5b6a-2d59-c27ea478b6cd {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: 65px !important;
margin-top: 80px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-36971460-5519-f0cd-24ba-65062b1467c4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-daf41e88-a580-7c11-9ab4-81abad195c1a {
font-family: var(--font-family-sans-serif) !important;
}
@media screen and (max-width: 1070px) {
.lfr-layout-structure-item-daf41e88-a580-7c11-9ab4-81abad195c1a {
display: none;
}
}.lfr-layout-structure-item-1a866907-4843-edd8-650b-9d0d62f521eb {
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6d514f98-5ee9-75af-7d31-965bfc0e4bb5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9757199-0cd3-806b-72c4-7364b0e1f5ba {
font-size: 12px !important;
font-weight: var(--font-weight-light) !important;
}
.lfr-layout-structure-item-c9757199-0cd3-806b-72c4-7364b0e1f5ba .btn-primary {
  border-radius: 0;
  border-bottom: 4px solid #6F6F6E;
  border-width: 0 0 4px 0;
  padding: 6px 12px;
  font-size: 14px;
  font-family: var(--font-family-sans-serif);
  font-weight: 300;
  line-height: unset;
}.lfr-layout-structure-item-7994ea71-0dfd-f6e0-e93f-a27b6f5bf56c {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-4ccb5cd8-5268-f80c-4a77-9643fd4c96fa {
color: var(--white) !important;
}
.lfr-layout-structure-item-4f4a6289-2344-7d85-82c1-dd9bd572bc86 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-438858c0-34a0-583b-0115-47a7579ccef1 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-7b639ba2-1856-9bd2-2028-a83d725c63fd {
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5d980515-2178-220e-f2f2-ddae92848457 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e51aa204-4812-e603-38e6-d19173e9c17c {
font-size: 14px !important;
font-weight: var(--font-weight-light) !important;
}
.lfr-layout-structure-item-e51aa204-4812-e603-38e6-d19173e9c17c .btn-primary {
  border-radius: 0;
  border-bottom: 4px solid #6F6F6E;
  border-width: 0 0 4px 0;
  padding: 6px 12px;
  font-size: 14px;
  font-family: var(--font-family-sans-serif);
  font-weight: 300;
  line-height: unset;
}.lfr-layout-structure-item-c2205c97-3cf3-4c8d-5e75-c23fa23f67ca {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca409e9f-4be3-8282-47f2-1f91a95b83d4 {
height: 23px !important;
margin-top: 5px !important;
max-height: 23px !important;
max-width: 23px !important;
min-height: 23px !important;
min-width: 23px !important;
overflow: visible !important;
width: 23px !important;
}
.lfr-layout-structure-item-ca409e9f-4be3-8282-47f2-1f91a95b83d4 img {
  min-width: 23px !important;
  min-height: 23px !important;
}.lfr-layout-structure-item-c315ea56-0bcf-eb37-270a-09da12268a74 {
height: 23px !important;
margin-top: 5px !important;
overflow: visible !important;
width: 23px !important;
}
.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
overflow: visible !important;
}
.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
  display: flex;
  justify-content: end;
}.lfr-layout-structure-item-dcbd33a4-04b5-f718-00ae-86d60df314ea {
padding-bottom: 12px !important;
padding-top: 12px !important;
width: 235px !important;
}
.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
font-family: var(--font-family-sans-serif) !important;
padding-bottom: 10px !important;
padding-left: 10px !important;
padding-right: 10px !important;
padding-top: 10px !important;
}
@media screen and (min-width: 1071px) {
.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
 display: none;
}
}

.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 .row {
 flex-wrap: nowrap;
}

.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 .col {
 flex: unset;
}.lfr-layout-structure-item-114aada2-f388-e939-f5df-ab04cdbb0b02 {
padding-bottom: 12px !important;
padding-top: 12px !important;
width: 195px !important;
}
.lfr-layout-structure-item-ffc4541a-26c3-1382-c922-f95e5c26c634 a {
  padding-left: 5px;
  color: var(--gray-900);
  text-decoration: none;
}

.lfr-layout-structure-item-ffc4541a-26c3-1382-c922-f95e5c26c634 a:hover {
  text-decoration: none;
}.lfr-layout-structure-item-ae829b1d-908f-b980-e031-f8351662b155 {
background-color: #484848 !important;
border-color: var(--white) !important;
font-family: var(--font-family-sans-serif) !important;
padding-bottom: 60px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-ae829b1d-908f-b980-e031-f8351662b155 {
  border-top: 7px solid var(--primary) !important;
}.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 a {
  text-decoration: none;
  color: var(--white);
}

.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 a:hover {
  text-decoration: none;
  color: var(--primary);
}

.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 ul {
  list-style: none;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
margin-top: 10px !important;
}
.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-114aada2-f388-e939-f5df-ab04cdbb0b02 {
margin-top: 0px !important;
padding-top: 12px !important;
width: 125px !important;
}
}